/* Шапка СФУ */
.navigation-middle {
    background: url('head-bg.png') repeat scroll 0% 0% transparent;
    xbackground: url('head-bg9.png') repeat scroll 0% 0% transparent;
}

.text b, .text strong {
    color: #5f8a96;
    font-weight: 700 !important;
}

/* Название сайта */
.navigation-middle h1 {
    xfloat:left;
    float:right;
    xwidth:100%;
    xbackground: url("/themes/sfu/css/circles-orange-r.png") no-repeat scroll 430px 13px transparent !important;
    background: url("/themes/sfu/css/circles-orange.png") no-repeat scroll 0px 13px transparent !important;

}

.navigation-middle a, .navigation-middle a:visited {
    xcolor: #505a6e;
    color: #FFF;
}

body.lang-foreign .navigation-top td {
    background: url('/themes/sfu/css/navigation-top-bg-en.png') no-repeat scroll 0% 0% transparent !important;
}

body.lang-foreign .navigation-bottom td {
    background: url('/themes/sfu/css/navigation-bottom-bg-en.png') no-repeat scroll 0% 0% transparent !important;
}

/* Меню конференции */
.menu a {
    margin-left: 0px;
}

#block-confs-menu-conf li.active a {
    color: #EB7405;
    font-weight: bold;
}
/*
#block-confs-menu-conf .block1 {
    background: url('menu-top-left-y.png') no-repeat scroll left top #ecee46;
}

#block-confs-menu-conf .block2 {
    background: url('menu-top-right-y.png') no-repeat scroll right top transparent;
}

#block-confs-menu-conf .block3 {
    background: url('menu-bottom-left-y.png') no-repeat scroll left bottom transparent;
}

#block-confs-menu-conf .block4 {
    background: url('menu-bottom-right-y.png') no-repeat scroll right bottom transparent;
}
*/

/* Меню пользователя */
#block-confs-menu-user li.active a {
    color: #EB7405;
    font-weight: bold;
}
/*
#block-confs-menu-user .block1 {
    background: url('menu-top-left-y.png') no-repeat scroll left top #ecee46;
}

#block-confs-menu-user .block2 {
    background: url('menu-top-right-y.png') no-repeat scroll right top transparent;
}

#block-confs-menu-user .block3 {
    background: url('menu-bottom-left-y.png') no-repeat scroll left bottom transparent;
}

#block-confs-menu-user .block4 {
    background: url('menu-bottom-right-y.png') no-repeat scroll right bottom transparent;
}
*/

/* Меню администратора */
#block-confs-menu-admin li.active a {
    color: #EB7405;
    font-weight: bold;
}

/* Основное содержимое */
body .body .confs-container h2 {
    margin: 5px 33px 15px 0px;
}

.confs-container hr.thick {
    border: none; /* Убираем границу для браузера Firefox */
    color: #f60;
    background-color: #f60; /*#EB7405;*/
    height: 5px; /* Толщина линии */ 
    margin: 5px 0px;
}

.confs-container hr {
    margin: 14px auto;
 }

/* Элемент списка конференций */
.confs-container div.listItem {
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 10px;
}

/* Замечание */
.confs-container .note {
    font-style: italic;
}

.confs-container h5 {
    font-size:  inherit;
}

.collapsed-block .collapsed-content span.text {
    color: #333;
    font-style: italic;
    font-weight: normal;
    padding-top: 1em;
}

/* Форма редактирования */
.confs-container .form {
 xfont-size: small;
}

/*
.confs-container .row a.action {
    border-bottom: 1px dotted #ff9f77;
}*/

.confs-container .form .row
{
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: left;
    display: block;
    xoverflow: hidden;
}

.confs-container .form .authors-row .row
{   overflow: hidden;
}
.confs-container .form .hidden-row {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: left;
    display: none;
    overflow: hidden;
}

.warning {
    color: #C00 !important;
}
.hidden {
    display: none !important;
}

.confs-container .form .row500
{
    margin: 5px 0;
    text-align: left;
    display: block;
    width: 500px;
}

.confs-container .form .label300 {
    width:320px;
    margin-right: 10px;
    text-align: right;
    float: left;
}

.confs-container .form .label250 {
    width:270px;
    margin-right: 10px;
    text-align: right; 
    float: left;
}

/*Стили только для десктопов и планшетов*/
@media screen and (min-width:721px){
 .confs-container .form .label200 {
    width:200px;
    margin-right: 10px;
    text-align: right; 
    float: left;
    xdisplay: inline;
 }
}

/*Стили только для смартфонов*/
@media screen and (max-device-width:720px){
 .confs-container .form .label200 {
    xwidth:200px;
    xmargin-right: 10px;
    xtext-align: right; 
    float: left;
    xdisplay: inline;
 }
}

.confs-container .form .label150 {
    width:150px;
    margin-right: 10px;
    text-align: right;
    float: left;
}

.confs-container .form .label100 {
    width:100px;
    margin-right: 10px;
    text-align: right;   
    float: left;
}

.confs-container .form .label-block {
    /*margin-right: 10px;   */ 
    margin-right: 0.5em;  
    margin-bottom: 0.5em;
    color: #5f8a96;
}

.confs-container .form label {
    font-weight: bold;
    white-space: wrap;
    xwhite-space: nowrap;
    xdisplay: block;
    color: #5f8a96;
    margin-right: 0.75em;
   
}

.confs-container .form .label {
    margin-bottom: 0.5em; 
}

.confs-container .form label.checkbox {
    font-weight: normal;
    white-space: nowrap;
    color: #5f8a96;
}

/*.confs-container .form .field {
    display:  inline-table;
}*/

.confs-container .form .buttons {
    text-align: right;
    padding: 10px;
}

.confs-container .form .buttons-left {
    text-align: left;
    padding-top: 10px;
}

.confs-container .form .buttons-right {
    text-align: right;
    margin-top: 1em;
}



.confs-container .form .radioLabel {
    font-weight: normal;
}

.confs-container .form label.error
{
    color: #C00;
}

.confs-container .form a.error {
    color: #C00;
}

.confs-container span.required {
    color: red;
}

.confs-container span.requiredOne {
    color: purple;
}

.confs-container .form .errorSummary
{
    border: 2px solid #C00;
    /*padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;*/
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 0.75em 1em;
    background: #FEE;
    font-size: 0.9em;
}

.confs-container .successSummary
{
    border: 2px solid #49c56f;
    padding: 7px 7px 7px 7px;
    margin: 0 0 10px 0;
    background: #e1f8e8;
    xbackground: #dcf4e3;
    font-size: 0.9em;
}

.confs-container .note2
{
    border: 2px solid #C00;
    padding: 7px 7px 7px 7px;
    margin: 0 0;
    background: #FEE;
    font-size: 0.9em;
}

.confs-container .form .errorMessage
{
    color: red;
    font-size: 0.9em;
}

.confs-container .form .errorSummary p
{
    margin: 0;
    padding: 5px;
}

.confs-container .form .errorSummary ul
{
   /* margin: 0;
    padding: 0 0 0 20px;*/
}
.confs-container .flash {
  font-style: italic;
  color: red;
}

/* hack 100% width */
.confs-container input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
}

.confs-container table
{
    border-spacing: 0px;
    width:100%;
    xborder-collapse: collapse; 
}

.confs-container .editor-row table {
    display: table; 
}
.confs-container table.field {
    display: table; 
}

.confs-container table,
.confs-container table.field td{
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    background: none !important ;
}

/*table.field,
table.field tbody,
table.field tr,
table.field td {
    width: 100% !important;   
}*/


.confs-container  .hint {
    xfont-size: smaller;
    padding-left: 0px;
    xpadding-bottom: 3px;
    display: block;
    vertical-align: text-top;
    color:#888f95;
}
.confs-container  .fileHint {
    padding-left: 0px;
    display: block;
    vertical-align: text-top;
    color:#888f95;
}
.confs-container  .textareaHint {
    padding-left: 0px;
    display: block;
    vertical-align: text-top;
    color:#888f95;
}

.confs-container input[type="checkbox"], 
.confs-container input[type="radio"] {
   xmargin-right: 0.5em;
   margin: 0 0.75em 1em 0;
}
.confs-container .authors-row input[type="radio"] {
    xmargin-right: 0.5em;
    margin: 0 0.75em 1em 0.75em;
}

.confs-container .role input[type="radio"] {
    xmargin-right: 0.5em;
    margin: 0 0.75em 1em 0.75em;
}

.confs-container .admin input[type="radio"] {
    xmargin-right: 0.5em;
    margin: 0 0.75em 1em 0.75em;
}

.confs-container .guestbook .field {
    margin: 1em 0;
}

.confs-container .gallery-item {
    width: 100%;/*auto;*/
    max-width: 100%;
}

.sub-h2 {
    margin: 20px 0;
}


.mailing-queue .field {
    margin: 1em 0;
}
/* Форма просмотра */

.confs-container .form-view {
 xfont-size: small;
 display: block;
}

.confs-container .form-view .row {
    margin: 1em 0;
    text-align: left;
    display: block;
    xoverflow: hidden;
    xbackground-color: green;
}

.confs-container .form-view .row500 {
    margin: 10px 0;
    text-align: left;
    display: block;
    width: 450px;
    overflow: hidden;
    xbackground-color: green;
}

.confs-container .form-view .row400 {
    margin: 10px 0;
    text-align: left;
    display: block;
    width: 370px;
    overflow: hidden;
    xbackground-color: green;
}

.confs-container .form-view  .field {
    
}

.confs-container .form-view .label {
    margin-right: 0.75em;
    float: left;
}

.confs-container .form-view  .label200 {
    width:200px;
    margin-right: 10px;
    text-align: right;   
    float: left;
}

.confs-container .form-view  .label250 {
    width:240px;
    margin-right: 10px;
    text-align: right;
    float: left;
}

.confs-container .form-view  .label300 {
    width:280px;
    margin-right: 10px;
    text-align: right;
    float: left;
}

.confs-container .form-view  .field250 {
    margin-left: 250px;
}

.confs-container .form-view  .field150 {
    padding-left: 290px;
    width: 150px;
}
.confs-container .form-view  .field300 {
    padding-left: 290px;
}

.confs-container .form-view  .label100 {
    width:100px;
    margin-right: 10px;
    text-align: right;   
    float: left;
}

.confs-container .form-view  .field100 {
    padding-left: 110px;
    width: 250px;
}

.confs-container .form-view .label-block {
    width:100px;
    margin: 0 0;
    margin-bottom: 1em;
    color: #5f8a96;
}

.confs-container .form-view  .buttons {
    text-align: right;
    padding: 10px;
}

.confs-container .form-view label {
    font-weight: bold;
    white-space: nowrap;
    color: #5f8a96;
}

.confs-container .form-view .radioLabel {
    font-weight: normal;
}

.confs-container div.export, 
.confs-container div.admin {
    margin-top: 1em;
    padding: 0.75em 1em;
}

.confs-container .image-wrap {
    display: inline-block;
}

/* Список подсвеченный */
.ordered:nth-child(even) {
     background: none repeat scroll 0% 0% #FFF;
    border: 1px solid rgb(204, 204, 204);/*#A6C2D1;*/
    /*padding: 4px 5px;*/
    vertical-align: middle;
    /*margin-bottom: 5px;*/
    margin-top: 1em;
    padding: 0.75em 1em;
}

.ordered:nth-child(odd) {
   background: none repeat scroll 0% 0% #f4f4f4;/*#F0F0F0;*/
    border: 1px solid rgb(204, 204, 204); /*#A6C2D1;*/
    /*padding: 4px 5px;*/
    vertical-align: middle;
    /*margin-bottom: 5px;*/
     margin-top: 1em;
    padding: 0.75em 1em;
}

div.even {
     background: none repeat scroll 0% 0% #FFF;
    border: 1px solid rgb(204, 204, 204); /*#A6C2D1;*/
    padding: 4px 5px;
    vertical-align: middle;
    /*margin-bottom: 5px;
    margin-top: 0px;*/
     margin-top: 1em;
    padding: 0.75em 1em;
}

div.odd {
   background: none repeat scroll 0% 0% #f4f4f4; /*#F0F0F0;*/
    border: 1px solid rgb(204, 204, 204); /*#A6C2D1;*/
    padding: 4px 5px;
    vertical-align: middle;
   /* margin-bottom: 5px;
     margin-top: 0px;*/
    margin-top: 1em;
    padding: 0.75em 1em;
}

tr.ordered:nth-child(even) {
    background: #f4f4f4;/* whitesmoke;*/
}

tr.ordered:nth-child(odd) {
    background: white;
}

/*Перекрытие цвета заголовка таблицы*/
.table tr th:first-child {
    /*border-left: 1px solid #608EA6; */
    /*border-left: 1px solid #307E95;*/
}
.table th {
   /* background: none repeat scroll 0% 0% #608EA6 !important;*/
    /*background: none repeat scroll 0% 0% #307E95 !important;*/
   /* border-top: 1px solid #608EA6;*/
    /*border-top: 1px solid #307E95;*/
}
.table th a {
   /* color: #FFF;*/
}
.table th.sub-th {
    /*border-bottom: 0px;*/
}

.date {
    color: #808080;
    font-size: 12px;
    line-height: 15px;
}

a.disabled{
    color:black;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}
a.disabled-current{
    color:#EB7405;
    text-decoration: none;
    pointer-events: none;
    cursor: default;
}

.confs-container .form .authors-row img {
    width: auto;
    max-width: 270px;
}

.confs-container .form .authors-row {
    margin-top: 1em;
    padding: 0.75em 1em;
}

/*Стили только для десктопов и планшетов */
@media screen and (min-width:721px){
  .confs-container .form .authors-row .label200 {
    width: 20em;
  }
}

/*Стили только для смартфонов*/
@media screen and (max-device-width:720px) {
  .confs-container .form .authors-row .label200 {
    xwidth: 20em;
  }
}

.confs-container .form .authors-row label {
   margin-right: 0; 
}

/*Стили только для десктопов и планшетов */
@media screen and (min-width:721px){
  .authors-row div.field {
    margin-left: 21em;
  }
}

/*Стили только для смартфонов*/
@media screen and (max-device-width:720px) {
  .authors-row div.field {
    margin-left: 0;
    display: inline-block;
  }
}

span.success {
    color:green;
}

.deleteObjectNote {
    color: rgb(204, 0, 0); 
}

/* Шрифт для иконок */

    @font-face {
      font-family: 'fontello';
      src: url('/themes/sfu2016/font/fontello.woff?27348162') format('woff');
      font-weight: normal;
      font-style: normal;
    }
     
     
    .font-icon
    {
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;
     
      display: inline-block;
      text-decoration: inherit;
      width: 1em;
      margin-right: .2em;
      text-align: center;
      /* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
      font-variant: normal;
      text-transform: none;
     
      /* fix buttons height, for twitter bootstrap */
      line-height: 1em;
     
      /* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
      margin-left: .2em;
     
      /* You can be more comfortable with increased icons size */
      font-size: 120%; 
     
      /* Font smoothing. That was taken from TWBS */
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
     
      /* Uncomment for 3D effect */
      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
    }
   
    .blue-icon {
 	color: #5f8a96;
    }
    
    .orange-icon {
       color: #f60;
    }

    .gray-icon {
       color: #bbb;
    }

/* Конец шрифт для иконок */

#content-body {
    overflow: visible;
}
#page-content {
    padding-bottom: 40px;
}

/* Honeypot */
div.ukazhite_e_mail {
    display:none !important;
}